Subject: Re: bug#2383: describe-bindings listp, #<EMACS BUG: INVALID DATATYPE>

From: Juanma Barranquero <[email-masked]>
Date: Sun, 10 Jul 2011 00:24:46 +0200

On Sun, Mar 15, 2009 at 17:10, Chong Yidong <[email-masked]> wrote:

> I can't reproduce it on GNU/Linux, so this might be AIX-only.  That
> would be strange.  Do you still see it happening with latest CVS?  Have
> you tested on other platforms?

You didn't answer Chong's question. Do you still see the problem with
newer releases or the trunk?

    Juanma